## EPaned EPaned |

## Functions

GtkWidget * | e_paned_new ()
gint | e_paned_get_hposition ()
void | e_paned_set_hposition ()
gint | e_paned_get_vposition ()
void | e_paned_set_vposition ()
gdouble | e_paned_get_proportion ()
void | e_paned_set_proportion ()
gboolean | e_paned_get_fixed_resize ()
void | e_paned_set_fixed_resize ()

## Description

## Functions

### e_paned_new ()

    GtkWidget *
    e_paned_new (GtkOrientation orientation);

`e_paned_new` is deprecated and should not be used in newly-written code.

### e_paned_get_hposition ()

    gint
    e_paned_get_hposition (EPaned *paned);

`e_paned_get_hposition` is deprecated and should not be used in newly-written code.

### e_paned_set_hposition ()

    void
    e_paned_set_hposition (EPaned *paned,
                           gint hposition);

`e_paned_set_hposition` is deprecated and should not be used in newly-written code.

### e_paned_get_vposition ()

    gint
    e_paned_get_vposition (EPaned *paned);

`e_paned_get_vposition` is deprecated and should not be used in newly-written code.

### e_paned_set_vposition ()

    void
    e_paned_set_vposition (EPaned *paned,
                           gint vposition);

`e_paned_set_vposition` is deprecated and should not be used in newly-written code.

### e_paned_get_proportion ()

    gdouble
    e_paned_get_proportion (EPaned *paned);

`e_paned_get_proportion` is deprecated and should not be used in newly-written code.

### e_paned_set_proportion ()

    void
    e_paned_set_proportion (EPaned *paned,
                            gdouble proportion);

`e_paned_set_proportion` is deprecated and should not be used in newly-written code.

### e_paned_get_fixed_resize ()

    gboolean
    e_paned_get_fixed_resize (EPaned *paned);

`e_paned_get_fixed_resize` is deprecated and should not be used in newly-written code.

### e_paned_set_fixed_resize ()

    void
    e_paned_set_fixed_resize (EPaned *paned,
                              gboolean fixed_resize);

`e_paned_set_fixed_resize` is deprecated and should not be used in newly-written code.

## Types and Values